የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 1:11

Chuj San Sebastian Bible

CSS

Xya'n can 'ix sti 'a Jehová 'ixtic: Mamin Jehová caw wal tztac' oj smasnil. Toto smoj wal eln 'och in cusc'ojlal an a checb' in tic, tzin a nan coti. Comnoc tz'el wal a c'ojl a'n junc wune winc 'unin. A jun wune cha, tzwac' pax eco'oc 'a smasnil tiempo yic tzach ya'n servil. Ma'oj joxxoc 'el xil sjolom, sec a tzch'oxn 'eli to ec yaji, xchi 'ix.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 1:10

Chuj San Sebastian Bible

CSS

Ax yic xc'och 'ix ta', caw wal ji'jmtac yoc' 'ix, syamn 'och 'ix sleslwi.

አወዳድር

{{ጥቅስ}} ያስሱ

3

1 S 1:15

Chuj San Sebastian Bible

CSS

—May mamin, man̈ in 'u'moc 'an̈, to 'ay wal in cusc'ojlal tzwul wal 'a yojltac Jehová.

አወዳድር

{{ጥቅስ}} ያስሱ

4

1 S 1:27

Chuj San Sebastian Bible

CSS

Yuj ton win 'unn tic in leslwi cha, ax Jehová 'ix 'el 'a sc'ojl ya'n tas 'ix in c'an 'a 'a.

አወዳድር

{{ጥቅስ}} ያስሱ

5

1 S 1:17

Chuj San Sebastian Bible

CSS

—Paxn̈ 'a junc'ojlal ach 'ix, a cab' qui Diosalec an̈ israel on̈c tic 'oj yac' tas xa c'an 'a 'a, xchi win Elí cha.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ 1 S 1ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት